[{
        "geometry": {
            "spatialReference": {
                "wkid": 4326
            },
            "x": 106.0231304,
            "y": 37.73323706
        },
        "symbol": null,
        "attributes": {
            "objectid": 1,
            "fc_code": "fc01",
            "code": "升压站",
            "type": "升压站"
        },
        "popupTemplate": null
    },{
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0231304,
		"y": 37.73323706
	},
	"symbol": null,
	"attributes": {
		"code": "NG01",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0249329,
		"y": 37.73863338
	},
	"symbol": null,
	"attributes": {
		"code": "NG02",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0214138,
		"y": 37.74399538
	},
	"symbol": null,
	"attributes": {
		"code": "NG03",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0251689,
		"y": 37.74608238
	},
	"symbol": null,
	"attributes": {
		"code": "NG04",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0223579,
		"y": 37.74820326
	},
	"symbol": null,
	"attributes": {
		"code": "NG05",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0289025,
		"y": 37.750867
	},
	"symbol": null,
	"attributes": {
		"code": "NG06",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0328722,
		"y": 37.75317436
	},
	"symbol": null,
	"attributes": {
		"code": "NG07",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0372066,
		"y": 37.75110452
	},
	"symbol": null,
	"attributes": {
		"code": "NG08",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.04182,
		"y": 37.75003565
	},
	"symbol": null,
	"attributes": {
		"code": "NG09",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0283446,
		"y": 37.75456553
	},
	"symbol": null,
	"attributes": {
		"code": "NG10",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.031456,
		"y": 37.75699153
	},
	"symbol": null,
	"attributes": {
		"code": "NG11",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0190535,
		"y": 37.73510376
	},
	"symbol": null,
	"attributes": {
		"code": "NG12",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0168433,
		"y": 37.73832794
	},
	"symbol": null,
	"attributes": {
		"code": "NG13",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0159206,
		"y": 37.74394448
	},
	"symbol": null,
	"attributes": {
		"code": "NG14",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0165429,
		"y": 37.74962846
	},
	"symbol": null,
	"attributes": {
		"code": "NG15",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0229802,
		"y": 37.75476911
	},
	"symbol": null,
	"attributes": {
		"code": "NG16",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0236454,
		"y": 37.75856923
	},
	"symbol": null,
	"attributes": {
		"code": "NG17",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0295248,
		"y": 37.76184329
	},
	"symbol": null,
	"attributes": {
		"code": "NG18",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.026628,
		"y": 37.76457438
	},
	"symbol": null,
	"attributes": {
		"code": "NG19",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0323787,
		"y": 37.76574482
	},
	"symbol": null,
	"attributes": {
		"code": "NG20",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0368419,
		"y": 37.76644029
	},
	"symbol": null,
	"attributes": {
		"code": "NG21",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0352325,
		"y": 37.76998539
	},
	"symbol": null,
	"attributes": {
		"code": "NG22",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0304046,
		"y": 37.77046031
	},
	"symbol": null,
	"attributes": {
		"code": "NG23",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0138178,
		"y": 37.73627466
	},
	"symbol": null,
	"attributes": {
		"code": "NG24",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0120368,
		"y": 37.74048298
	},
	"symbol": null,
	"attributes": {
		"code": "NG25",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0106635,
		"y": 37.74401235
	},
	"symbol": null,
	"attributes": {
		"code": "NG26",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0098052,
		"y": 37.74850866
	},
	"symbol": null,
	"attributes": {
		"code": "NG27",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0118222,
		"y": 37.75208855
	},
	"symbol": null,
	"attributes": {
		"code": "NG28",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0084963,
		"y": 37.75534593
	},
	"symbol": null,
	"attributes": {
		"code": "NG29",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0140967,
		"y": 37.7552611
	},
	"symbol": null,
	"attributes": {
		"code": "NG30",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0183024,
		"y": 37.75746654
	},
	"symbol": null,
	"attributes": {
		"code": "NG31",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0184956,
		"y": 37.76191114
	},
	"symbol": null,
	"attributes": {
		"code": "NG32",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0219288,
		"y": 37.76421816
	},
	"symbol": null,
	"attributes": {
		"code": "NG33",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0052347,
		"y": 37.75222428
	},
	"symbol": null,
	"attributes": {
		"code": "NG34",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0035396,
		"y": 37.75519324
	},
	"symbol": null,
	"attributes": {
		"code": "NG35",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0031533,
		"y": 37.75839959
	},
	"symbol": null,
	"attributes": {
		"code": "NG36",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0074878,
		"y": 37.76002815
	},
	"symbol": null,
	"attributes": {
		"code": "NG37",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0128522,
		"y": 37.76087635
	},
	"symbol": null,
	"attributes": {
		"code": "NG38",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0088396,
		"y": 37.7640146
	},
	"symbol": null,
	"attributes": {
		"code": "NG39",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0035396,
		"y": 37.76377712
	},
	"symbol": null,
	"attributes": {
		"code": "NG40",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0178089,
		"y": 37.76569393
	},
	"symbol": null,
	"attributes": {
		"code": "NG41",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0186028,
		"y": 37.77034158
	},
	"symbol": null,
	"attributes": {
		"code": "NG42",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0163713,
		"y": 37.73182852
	},
	"symbol": null,
	"attributes": {
		"code": "NG43",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0049343,
		"y": 37.74847473
	},
	"symbol": null,
	"attributes": {
		"code": "NG44",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.025877,
		"y": 37.76910337
	},
	"symbol": null,
	"attributes": {
		"code": "NG45",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0230017,
		"y": 37.77208862
	},
	"symbol": null,
	"attributes": {
		"code": "NG46",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0224652,
		"y": 37.77833011
	},
	"symbol": null,
	"attributes": {
		"code": "NG47",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0262203,
		"y": 37.78075533
	},
	"symbol": null,
	"attributes": {
		"code": "NG48",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0300612,
		"y": 37.78256995
	},
	"symbol": null,
	"attributes": {
		"code": "NG49",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0240102,
		"y": 37.78399448
	},
	"symbol": null,
	"attributes": {
		"code": "NG50",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0277653,
		"y": 37.78562249
	},
	"symbol": null,
	"attributes": {
		"code": "NG51",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0358548,
		"y": 37.79120152
	},
	"symbol": null,
	"attributes": {
		"code": "NG52",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0301042,
		"y": 37.78904796
	},
	"symbol": null,
	"attributes": {
		"code": "NG53",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0329795,
		"y": 37.78597861
	},
	"symbol": null,
	"attributes": {
		"code": "NG54",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0356617,
		"y": 37.78299392
	},
	"symbol": null,
	"attributes": {
		"code": "NG55",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0195041,
		"y": 37.77531119
	},
	"symbol": null,
	"attributes": {
		"code": "NG56",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0235167,
		"y": 37.79483021
	},
	"symbol": null,
	"attributes": {
		"code": "NG57",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0251474,
		"y": 37.79908606
	},
	"symbol": null,
	"attributes": {
		"code": "NG58",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0296535,
		"y": 37.80127324
	},
	"symbol": null,
	"attributes": {
		"code": "NG59",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0350823,
		"y": 37.80379943
	},
	"symbol": null,
	"attributes": {
		"code": "NG60",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0305977,
		"y": 37.80386724
	},
	"symbol": null,
	"attributes": {
		"code": "NG61",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0254693,
		"y": 37.80356207
	},
	"symbol": null,
	"attributes": {
		"code": "NG62",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0209846,
		"y": 37.80507097
	},
	"symbol": null,
	"attributes": {
		"code": "NG63",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0189247,
		"y": 37.80127324
	},
	"symbol": null,
	"attributes": {
		"code": "NG64",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0166931,
		"y": 37.80451149
	},
	"symbol": null,
	"attributes": {
		"code": "NG65",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0193539,
		"y": 37.80890241
	},
	"symbol": null,
	"attributes": {
		"code": "NG66",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0238385,
		"y": 37.81029253
	},
	"symbol": null,
	"attributes": {
		"code": "NG67",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0149336,
		"y": 37.78699609
	},
	"symbol": null,
	"attributes": {
		"code": "NG68",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0181522,
		"y": 37.78953973
	},
	"symbol": null,
	"attributes": {
		"code": "NG69",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0233235,
		"y": 37.78926841
	},
	"symbol": null,
	"attributes": {
		"code": "NG70",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0174012,
		"y": 37.79462674
	},
	"symbol": null,
	"attributes": {
		"code": "NG71",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0204268,
		"y": 37.79761095
	},
	"symbol": null,
	"attributes": {
		"code": "NG72",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0157919,
		"y": 37.79835699
	},
	"symbol": null,
	"attributes": {
		"code": "NG73",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.012187,
		"y": 37.80125628
	},
	"symbol": null,
	"attributes": {
		"code": "NG74",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0118651,
		"y": 37.8059017
	},
	"symbol": null,
	"attributes": {
		"code": "NG75",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0058784,
		"y": 37.80495229
	},
	"symbol": null,
	"attributes": {
		"code": "NG76",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0062003,
		"y": 37.80849554
	},
	"symbol": null,
	"attributes": {
		"code": "NG77",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0110068,
		"y": 37.81085196
	},
	"symbol": null,
	"attributes": {
		"code": "NG78",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0220146,
		"y": 37.81429322
	},
	"symbol": null,
	"attributes": {
		"code": "NG79",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0223794,
		"y": 37.72958837
	},
	"symbol": null,
	"attributes": {
		"code": "NG80",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0263276,
		"y": 37.72707662
	},
	"symbol": null,
	"attributes": {
		"code": "NG81",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0267997,
		"y": 37.72327488
	},
	"symbol": null,
	"attributes": {
		"code": "NG82",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0307479,
		"y": 37.72181523
	},
	"symbol": null,
	"attributes": {
		"code": "NG83",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0274005,
		"y": 37.71957479
	},
	"symbol": null,
	"attributes": {
		"code": "NG84",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0365844,
		"y": 37.70429721
	},
	"symbol": null,
	"attributes": {
		"code": "NG85",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0376787,
		"y": 37.70039244
	},
	"symbol": null,
	"attributes": {
		"code": "NG86",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.041348,
		"y": 37.69660631
	},
	"symbol": null,
	"attributes": {
		"code": "NG87",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0426569,
		"y": 37.69073148
	},
	"symbol": null,
	"attributes": {
		"code": "NG88",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0451245,
		"y": 37.69414437
	},
	"symbol": null,
	"attributes": {
		"code": "NG89",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0334516,
		"y": 37.72498908
	},
	"symbol": null,
	"attributes": {
		"code": "NG90",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0363698,
		"y": 37.72206982
	},
	"symbol": null,
	"attributes": {
		"code": "NG91",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0370135,
		"y": 37.71814901
	},
	"symbol": null,
	"attributes": {
		"code": "NG92",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0389447,
		"y": 37.71443169
	},
	"symbol": null,
	"attributes": {
		"code": "NG93",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0484719,
		"y": 37.71127436
	},
	"symbol": null,
	"attributes": {
		"code": "NG94",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0272288,
		"y": 37.73099696
	},
	"symbol": null,
	"attributes": {
		"code": "NG95",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0308337,
		"y": 37.72807794
	},
	"symbol": null,
	"attributes": {
		"code": "NG96",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0375071,
		"y": 37.72670324
	},
	"symbol": null,
	"attributes": {
		"code": "NG97",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0407472,
		"y": 37.7234446
	},
	"symbol": null,
	"attributes": {
		"code": "NG98",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}, {
	"geometry": {
		"spatialReference": {
			"wkid": 4326
		},
		"x": 106.0439014,
		"y": 37.71889585
	},
	"symbol": null,
	"attributes": {
		"code": "NG99",
		"fc_code": "NSS",
		"type": "风场"
	},
	"popupTemplate": null
}]
